/*
Theme Name: ImEvent Child Theme
Theme URI: http: //ovatheme.com
Description: This is child theme of ImEvent
Author: Ovatheme
Author URI: http://ovatheme.com
Template: imevent
Version: 2.9.2
Text Domain:  imevent-child
*/
@import url("../imevent/style.css");

.sf-menu ul {min-width: 12em; /* submenu width */}
.sf-menu ul li {background: #f2f2f2;}

/* Slider Caption
 * -------------------------------------------------------------------------- */

#main-slider .caption-title {    
    font-size: 38px;
    line-height: 40px;
    font-weight: 300;
    color: #ffffff;
    text-shadow: 1px 1px #000000;
    clear: both;
    display: inline-block;
    text-transform: uppercase;
    margin: 0 0 0 0;
    display: block;
    position: relative;
    overflow: hidden;
}

#main-slider .caption-subtitle {
    /*font-family: 'Raleway', sans-serif;*/
    font-size: 54px;
    font-weight: 900;
    color: #ffffff;
    text-shadow: 1px 1px #000000;
    text-transform: uppercase;
    margin: 30px 0 0 0;
}

/* -------------------------------------------------------------------------- */